/* lg */ 
@media (min-width: 1200px) {

}
/* md */
@media (min-width: 992px) and (max-width: 1199px) {	
	 .search-bar-wrap{width:80%;} 
	 .exploreotherservices{margin-top:50px;padding: 40px 0 40px 0;}
	 .testimonials{margin-top:60px;padding-top: 0;} .cta-wrapper{margin-top:40px;} #thumbs{width:42%;} #big, .testimonials-quote{width: 52%;}
	 .cta-wrapper h3{font-size:28px;} 	 
	 ul.listmenu-top li{padding: 0 4px;} ul.listmenu-top li a{font-size: 12px;} 
	 ul.listmenu-top li:first-child{padding: 2px 10px;} .user-avtar{margin-left: 2px;}
	 .our-team{margin-top:50px;} .ct-cu-address{margin: 0 0 0 0;} .ct-cu-address h2{font-size:22px;}
	 .content-rfq .cright-portion{margin-top: -550px;} .login-form h2 {font-size: 30px;}
	 .property-single-wrap h1{font-size: 23px;}
	 .search-filter-inn .form-group .styled-select select{width:219px;} .search-filter-inn .form-group .btn-search{margin-left:0;}
	 .search-filter-inn .form-group{margin-right:-5px;} .postproperty-form h2{font-size:30px;} .postproperty-rightside h4{font-size:20px;}
	 
}
/* sm */
@media (min-width: 768px) and (max-width: 991px) { 	
    .top-left-section figure{margin-top:7px;}
	.top-menu{display:none;} ul.listmenu-top li{padding: 0 4px;} ul.listmenu-top li:first-child{padding: 2px 5px;} .user-avtar{margin-left:0;}
	 ul.listmenu-top li:last-child{display:inline-block;padding-left: 0;} 
	.top-left-section figure a{font-size:18px;}  ul.listmenu-top li a{font-size:12px;}
	.banner{padding: 40px 0 110px 0;} .banner h2{font-size:29px;} .banner h3{font-size: 18px;margin-top: 14px;}	
	.search-bar-wrap{width: 90%;} .styled-select select{width:158px;} .btn-search{margin-top:-1px;}	
	.service-slider-wrap{width:100%;} ul#lightSlider li{padding: 25px 25px;} ul#lightSlider li a{font-size: 14px;}	
	ul.list-property-sell{text-align:center;} ul.list-property-sell li{width:30%;} ul.list-property-sell li:nth-child(4n+4){margin-right:30px;}
	ul.list-property-sell li:nth-child(3n+3){margin-right:0;}
	.exploreotherservices{margin-top:50px;padding: 40px 0 40px 0;}
	.testimonials{margin-top:30px;padding-top: 0;} .cta-wrapper{margin-top:30px;}  
	.testimonials-quote{width:100%;} #thumbs{display:none;} #big{width:100%;} #big .owl-prev, #big .owl-next{margin-top:0;}
	#big .owl-nav{margin-bottom:60px;} .cta-wrapper h3{font-size:28px;}
	.faq-graphic-wrap{display:none;} .faq-section{margin-top:50px;} .faq-section .align-flex{display: block;}
	.our-team{margin-top:40px;} .ct-cu-address{margin: 0 0 0 0;} .ct-cu-address h2{font-size:22px;}
	.content-rfq .cright-portion{margin-top: -550px;} .about-ft-hpb {margin-top: 20px;}
	.property-single-wrap h1{font-size: 23px;} .call-best-deal span{padding: 7px 22px;font-size: 14px;}
	.prosingle-price {float: left;width: 100%;} .prosingle-sale {float: left;margin: 6px 0 0 0;} .prosingle-sale p{border-radius:0;}
	.Property-single-Description, .proimg-gallery{margin:10px 0;} .Property-single-Description h2{font-size: 18px;padding-bottom: 8px;}
	.search-filter-inn .form-group .styled-select select{width:200px;} .search-filter-inn .form-group .btn-search{margin-left:0;margin-top: 1px;}
	.search-filter-inn .form-group{margin-right:-5px;} 
	.postproperty-form h2{font-size:25px;} .postproperty-rightside h4{font-size:20px;}.postproperty-rightside{padding:30px 0;}
	.edit-page-list ul li{border-bottom:0;display:inline-block;} .edit-page-details .form-wrapper::after {display:none;}
	.edit-page-details{padding:0;} .edit-page-details .form-wrapper{padding:0;} .edit-page-list ul li {padding:0 12px;border-right: solid 1px #cecece;}
	.edit-page-list ul li:last-child{border:0;}
	.edit-page-list ul{margin-bottom:15px;background: #f0f0f0;padding: 5px 15px;} .edit-page-list ul li a{padding-left:0;padding:0 0;background: none;} 
	.edit-page-details h4{margin-bottom:20px;font-size:17px;border-bottom:solid 1px #f0f0f0;padding-bottom:7px;}
	.form-wrapper label{font-size:13px;font-weight:normal;} 
	.form-wrapper input[type="text"], .form-wrapper input[type="password"] {margin-bottom: 9px;height: 36px;}
	.edit-page-list ul li a:hover, .edit-page-list ul li a.active-plink{background:none;color:#3498db;} .edit-page-list ul li:first-child {padding-left: 0;}
	.btn-submit{min-height:34px;padding: 5px 24px;font-size: 15px;} .dashboard-wrap{border: solid 2px #f0f0f0;} ul.list-dashboard{background: #f0f0f0;}
	ul.list-dashboard li a{color:#111;} ul.list-dashboard li a:hover, ul.list-dashboard li a.active-link{color:#fff;}
}
/* xs */
@media (max-width: 767px) { 
   .top-header{padding:0;}
   .top-menu{display:none;}
   .top-left-section{float:left;width:100%;padding:27px 0 12px 0;text-align:center;}
   .top-left-section figure {float:none;display:inline-block;}
   .top-right-section{text-align:center;padding-bottom:30px;}  
   ul.listmenu-top li:first-child{padding:8px 15px;}
   ul.listmenu-top li:last-child{display:inline-block;padding-left: 0;}   
   .banner{padding: 40px 0 110px 0;} .banner h2{font-size:28px;} .banner h3{font-size: 18px;margin-top: 12px;}
   .banner-head{padding:0 20px 0 20px;} .search-bar-wrap{width:90%;} 
   .responsive-tabs-container.accordion-xs .nav-tabs {display: none;}
   .responsive-tabs-container.accordion-xs .accordion-link {display: block; font-size: 20px;font-weight:bold;}
   .search-bar-inn .form-group{display: block;} .styled-select select{width:98%;height: 32px;line-height: 32px;} 
   .search-bar-inn .form-group{margin-bottom:10px;margin-right: 0;} .btn-search{width:100%;}
   .search-bar-wrap{border:0;width:100%;} .search-bar-wrap .tab-content{padding:0 10px;} .styled-select select{border: solid 1px #E9E9E9;}
   .responsive-tabs-container .accordion-link.first {display: none;}
   .responsive-tabs-container .accordion-link.last {display: none;} .btn-search{background: #111;}
   #lightSlider{margin: 0 10px;}
   .service-slider-wrap{width:100%;} ul#lightSlider li{padding: 25px 17px;width:45%;} 
   ul#lightSlider li:first-child{padding-left:inherit;} ul#lightSlider li:last-child{padding-right:inherit;} ul#lightSlider li a{font-size: 13px;}
   .service-slider-wrap{border-left: solid 7px #3e3258;border-right: solid 7px #3e3258;}
   .saleproperty-section{margin-top:50px;} ul.list-property-sell{text-align:center;}
   ul.list-property-sell li{width:46%;} ul.list-property-sell li:nth-child(4n+4){margin-right:30px;}
   ul.list-property-sell li:nth-child(2n+2){margin-right:0;}
   .exploreotherservices{margin-top:50px;padding: 40px 0 40px 0;}
   .exploreotherservices h1{text-align:center;margin: 0 0 20px 0;margin:0 0 30px 0;} #exploreotherservices .owl-nav{top:-20px;right: 18px;}
   .testimonials{margin-top:30px;padding:0 20px;} .cta-wrapper{margin-top:30px;padding:40px 0;}   .cta-wrapper h3{font-size:23px;}
   .btn-post-requirment{padding: 5px 22px;font-size:13px;}
   .testimonials-quote{width:100%;} #thumbs{display:none;} #big{width:100%;} #big .owl-prev, #big .owl-next{margin-top:0;}
	#big .owl-nav{margin-bottom:60px;} 
	.faq-graphic-wrap{display:none;} .faq-section{margin-top:50px;} .faq-section .align-flex{display: block;} .faq-section h3 {font-size:22px;}	
   /*Footer tab*/
    .about-ft-hpb{margin-top:20px;} .list-box:last-child{margin-top:10px;}
	.list-ft-property h3{margin-bottom: 0;font-size:16px;padding-bottom: 3px;} 	
	.footer-column-title {cursor: pointer;font-size: 18px;}
	.footer-column-title:before {background: #000;content: '';height: 2px;margin-right: 10px;position: absolute;right: 0;top: calc(50% - 2px);top: -webkit-calc(50% - 2px);-webkit-transform: rotate(90deg);transform: rotate(90deg);-webkit-transition: all 0.2s ease-in-out;transition: all 0.2s ease-in-out;width: 14px;}
	.footer-column-title:after {background: #000;content: '';height: 2px;margin-right: 10px;position: absolute;right: 0;left: auto;top: calc(50% - 2px);top: -webkit-calc(50% - 2px);width: 14px;}
	.footer-column-title.active:before {-webkit-transform: rotate(0deg);transform: rotate(0deg);}
	.footer-column {width: 100%;}
	.link-list {display: none;} 
	.about-ft-hpb h4, .about-ft-hpb ul{text-align:center;}
	ul.list-ft-menu li{width:100%;padding-right: 0;border-bottom: solid 1px #e8e8e8;padding: 4px 0;} ul.list-ft-menu li:last-child{border-bottom:0;}
	.ft-menu .container-fluid{padding-left:0;padding-right:0;}
	ul.list-ft-menu li a{font-size:13px;}	
	.login-form{padding: 15px 15px;} .login-form h2{font-size:30px;} .our-team{margin-top:30px;} .ceo-message{border:0;margin-top:15px;}
   /***Contact Div order****/
   .col-mobile-wrap {display: flex;flex-direction: column;}
   .col1-mobile-view {order: 2;}  .col2-mobile-view {order: 1;}
   .ct-cu-address{margin:0 0 0 0;} .ct-cu-address h2{font-size:20px;}
   .form-wrapper::after{display:none;} .content-rfq .cright-portion{width:100%;} .cleft-portion{padding:0;}
   .content-rfq .cright-portion{margin-top: -600px;} .banner-contact{background: #fff; background-image:none !important;}
   .banner-txt{text-align:center;padding: 30px 10px 0px 10px;} 
   .banner-txt p{color:#111;font-size: 16px;} .banner-txt h2{font-size:25px;color:#111;} .form-wrapper{padding:20px 10px 30px 10px;}
   .form-wrapper input[type="text"], .form-wrapper input[type="password"]{margin-bottom:9px;height: 36px;}  
   .form-wrapper select{margin-bottom:9px;height: 36px;}
   .property-single-wrap h1{font-size: 23px;}
   .prosingle-price {float: left;width: 100%;} .prosingle-sale {float: left;margin: 6px 0 0 0;} .prosingle-sale p{border-radius:0;}
   .Property-single-Description, .proimg-gallery{margin:10px 0;} .Property-single-Description h2{font-size: 18px;padding-bottom: 8px;}
   .search-filter-inn .form-group .styled-select select{width:100%;} .search-filter-inn .form-group .btn-search{margin-left:0;}
   .saleproperty-section h2{font-size:20px;padding: 0 20px;}
   .postproperty-form h2{font-size:23px;} .postproperty-form em{font-size: 13px;margin-top:0;}
   .postproperty-rightside h4{font-size:18px;}.postproperty-rightside{padding:0px 10px 20px 10px;} .postproperty-wrap {background: #fff;} 
   .postproperty-form{border:0;padding:20px 0 0 0;}  .postproperty-form .form-group {margin-bottom: 0;} .postproperty-wrap h4{margin-top:15px;}
   .postproperty-wrap label{margin-top:10px;} .price-box{padding:20px;} .price-box h4{margin-top:0;} .photo-info{width:100%;}
   .edit-page-list ul li{border-bottom:0;display:block;border-bottom: solid 1px #cecece;padding: 3px 0;border-right:0;}
    .edit-page-details .form-wrapper::after {display:none;}
	.edit-page-details{padding:0;} .edit-page-details .form-wrapper{padding:0;} 
	.edit-page-list ul li:last-child{border:0;}
	.edit-page-list ul{margin-bottom:15px;background: #f0f0f0;padding: 5px 15px;} .edit-page-list ul li a{padding-left:0;padding:0 0;background: none;} 
	.edit-page-details h4{margin-bottom:20px;font-size:17px;border-bottom:solid 1px #f0f0f0;padding-bottom:7px;}
	.form-wrapper label{font-size:13px;font-weight:normal;} 
	.form-wrapper input[type="text"], .form-wrapper input[type="password"] {margin-bottom: 9px;height: 36px;}
	.edit-page-list ul li a:hover, .edit-page-list ul li a.active-plink{background:none;color:#3498db;} .edit-page-list ul li:first-child {padding-left: 0;}
	.btn-submit{min-height:34px;padding: 5px 24px;font-size: 15px;} .dashboard-wrap{border: solid 2px #f0f0f0;} ul.list-dashboard{background: #f0f0f0;}
	ul.list-dashboard li a{color:#111;} ul.list-dashboard li a:hover, ul.list-dashboard li a.active-link{color:#fff;}
	#footer{margin-top:30px;} #profileDetailsWrap{margin-bottom:0}
	
}
@media(min-width:768px) {	
  	
}
/* XS Portrait */
@media (max-width: 480px) {
	ul.listmenu-top li:first-child{width:100%;display:inline-block;margin-bottom:10px;} .user-avtar{margin-left:0;} ul.listmenu-top li{padding:0 2px;}
	.service-slider-wrap{border-left: solid 7px #3e3258;border-right: solid 7px #3e3258;} ul#lightSlider li{width:100%;padding:15px 0;}
	ul.list-property-sell li{width:100%;margin-right:0;margin-bottom:30px;} ul.list-property-sell li .view-all-pro {margin: 30px 0;}
	.form-wrapper{padding: 10px 10px 30px 10px;} .col-6 {width: 100%;} 
	.form-wrapper input[type="text"], .form-wrapper input[type="password"]{margin-bottom:6px;height: 36px;} 
	.form-wrapper select{margin-bottom:7px;height: 36px;} .banner-txt h2{font-size:25px;}
	.login-form h2{font-size:26px;} .pro-img-box{background:#fff;} .pro-img-box .prothumb{text-align:center;} .prothumb img{display:inline-block;}
	.postproperty-rightside h4{font-size:15px;} .photo-info{width:100%;}
	
}














